define({
  "_widgetLabel": "속성 테이블",
  "_featureAction_ShowRelatedRecords": "릴레이트된 레코드 보기",
  "_featureAction_ViewInTable": "속성 테이블에서 보기",
  "ok": "확인",
  "cancel": "취소",
  "unsupportQueryWarning": "속성 테이블 위젯에 표시하려면 레이어가 쿼리 작업을 지원해야 합니다. 서비스에 쿼리 기능이 켜져 있는지 확인하세요.",
  "exportMessage": "데이터를 CSV 파일로 내보내시겠습니까?",
  "exportFiles": "CSV로 내보내기",
  "exportSelected": "선택한 항목을 CSV로 내보내기",
  "exportAll": "모든 항목을 CSV로 내보내기",
  "options": "옵션",
  "zoomto": "확대",
  "highlight": "그래픽 강조",
  "selectAll": "모든 페이지의 레코드 선택",
  "selectPage": "현재 페이지의 레코드 선택",
  "clearSelection": "선택 해제",
  "selectionHandleLabel": "선택 핸들",
  "selectionHandleDescription": "ENTER 또는 SPACE 키를 눌러 맵에서 피처 강조",
  "filter": "필터",
  "setFilterTip": "필터를 올바르게 설정하세요.",
  "noFilterTip": "필터 식이 정의되지 않으면 이 쿼리 작업은 지정된 데이터 원본의 모든 피처를 나열합니다.",
  "filterByExtent": "맵 범위별 필터링",
  "showSelectedRecords": "선택한 레코드 표시",
  "showAllRecords": "모든 레코드 표시",
  "showRelatedRecords": "릴레이트된 레코드 보기",
  "noRelatedRecords": "릴레이트된 레코드가 없음",
  "highlightAllRecords": "맵의 모든 레코드 강조 표시",
  "attachmentColumn": "사진과 파일",
  "refresh": "새로고침",
  "features": "피처",
  "records": "레코드",
  "selected": "선택함",
  "transparent": "투명 모드",
  "indicate": "선택 항목 찾기",
  "columns": "열 표시/숨기기",
  "selectionSymbol": "선택 심볼",
  "closeMessage": "테이블 숨기기(하단에서 다시 확장)",
  "dataNotAvailable": "데이터를 사용할 수 없습니다.<br>[새로 고침] 버튼을 클릭하여 다시 시도하세요.",
  "openTableTip": "속성 테이블 열기",
  "closeTableTip": "속성 테이블 숨기기",
  "sortAsc": "오름차순 정렬",
  "sortDes": "내림차순 정렬",
  "statistics": "통계",
  "attachments": "첨부 파일",
  "files": "파일",
  "keepRichTextLabel": "서식 있는 텍스트 형식 유지",
  "whatsThis": "이 항목은 무엇인가요?",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName}에는 다음과 같은 서식 있는 텍스트 필드가 포함되어 있습니다. ",
      "line2": " 글꼴, 색상 또는 텍스트 크기 등의 텍스트 형식 지정 스타일이 포함될 수 있습니다.",
      "line3": "CSV로 내보낼 때 형식 지정 스타일은 HTML 태그 형태로 보존됩니다. \"서식 있는 텍스트 형식 유지\" 체크 박스의 선택을 취소하여 서식 있는 텍스트 형식을 유지하지 않도록 선택할 수 있습니다."
    },
    "example": {
      "label": "예를 들면 다음과 같습니다.",
      "scenarios": {
        "first": "기본 설정에 따라 다음 텍스트로 내보내집니다.",
        "second": "서식 있는 텍스트 형식이 없는 다음과 같은 텍스트입니다."
      }
    }
  },
  "noTablesAvailable": "표시할 테이블이 없습니다.",
  "checkConfigutationToSelectLayers": "위젯 설정 페이지로 이동하여 레이어를 선택하세요.",
  "checkLayerListToSelectLayers": "속성 테이블이 맵에 표시된 레이어와 동기화됩니다. 레이어 목록 등 위젯을 사용하여 레이어를 켜거나 끌 수 있습니다.",
  "rowHeaderColumnTitle": "${layerName} 열, 가리킴, Enter 키를 눌러 가리킨 열을 선택합니다."
});